/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0}
body
{
    background-position: #333333;
    font: 13px/25px 'Trebuchet MS';
    color: #000000;
     
    background: #333333;
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {width:97%;margin:auto; background:url(../images/main.jpg) center 0 repeat; border-top:#333333 5px solid}
/***********************************************************************/
a {text-decoration:none; cursor:pointer}
a:hover {text-decoration:none}

a.button {background:#55b7c8; font-size:14px; line-height:20px; color:#fff; display:inline-block; padding:6px 20px 5px 20px; border-radius:5px; box-shadow:0 1px 1px #fff}
a.button:hover {background:#131313}

a.link {text-decoration:none; cursor:pointer; color:#44a7bb}
a.link:hover {text-decoration:underline}

.color-1 {color:#fff}
a.color-1:hover {text-decoration:underline}

.font-3 {font-size:17px; line-height:33px; color:#292929}

h2 {font-size:34px; line-height:45px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif; letter-spacing:1px}
h3 {font-size:24px; line-height:30px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif}
h3 strong {font-weight:normal; display:block; margin-top:-5px}

 
/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden}
.fleft {float:left}
.fright {float:right}
.img-indent {float:left; margin:7px 0 0 0}	
.img-indent-2 {float:left; margin:4px 26px 0 0}	
.last {margin-right:0 !important}
.img-radius {border-radius:4px}

.box-shadow {box-shadow:0 1px 1px #fff}

.top-1 {margin-top:12px}
.top-2 {margin-top:43px}
.top-3 {margin-top:33px}
.top-4 {margin-top:0}
.top-5 {margin-top:0}

.left-1 {margin-left:13px}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important}
.bot-1 {margin-bottom:0}
.bot-2 {margin-bottom:0}

.pad-0 {padding:22px 2px 23px 2px}
.pad-1 {padding:30px 26px 40px 26px}
.pad-2 {padding:0 26px}
.pad-3 {padding:37px 26px 40px 26px}

.p0 {padding-bottom:8px}
.p1 {padding-bottom:25px}
.p2 {padding-bottom:12px}
.p3 {padding-bottom:17px}
.p4 {padding-bottom:18px !important}
.p5 {padding-bottom:14px}
.p6 {padding-bottom:10px}


/*********************************header*************************************/
header {width:960px; margin:0 auto; z-index:101}

h1 {margin:27px 0 0 23px; display:inline-block; z-index:100}

.form-search {float:right; margin:60px 39px 0 0; border:#d9d9db 1px solid; background:#fff; border-radius:4px}
#form-search input {width:186px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background:transparent; border:none; color:#d2d2d2;  vertical-align:top; padding:5px 10px 5px 13px; display:inline-block; float:left; margin-right:4px}
.search_button {background:url(../images/search-button.png) 0 0 no-repeat; display:inline-block; vertical-align:top; float:left; width:26px; height:29px; margin:0 0 0 0}
.search_button:hover {background:url(../images/search-button.png) right 0 no-repeat}

.social-icons {overflow:hidden; text-align:right; padding:20px 30px 13px 0}
.social-icons span {display:inline-block; font-size:13px; line-height:17px; color:#fff; font-weight:bold; margin:3px 14px 0 0}
.social-icons a {display:inline-block; width:23px; height:23px; float:right}
.icon-1 {background:url(../images/icon-1.png) 0 0 no-repeat}
.icon-2 {background:url(../images/icon-2.png) 0 0 no-repeat; margin-left:7px}
.icon-3 {background:url(../images/icon-3.png) 0 0 no-repeat; margin-left:7px}
.social-icons a:hover {background-color:#000}

nav {z-index:100; border-radius:12px; background:#ebebec; margin:22px 6px 0 6px; padding:4px}
nav>div {background:url(../images/nav.jpg) 0 0 repeat-x #55b7c8; border-radius:12px 8px 8px 12px}
 
/*********************************content*************************************/
#content {width:100%; margin:0 auto}

.border-1 {background:url(../images/border-1.gif) 0 bottom repeat-x}

.line-1 {background:url(../images/line.png) 0 bottom repeat-x; padding-bottom:29px; margin-bottom:24px}
.img-border {border:#ebebec 4px solid; border-radius:12px}

.block-1>div {float:left; width:278px; margin-right:27px}
.block-1>div h3 {margin-bottom:16px}
.block-1>div img {margin-bottom:12px}
.block-1>div a.button {margin:18px 0 0 0}

.aside {background:#f9f9fb; width:100%; padding:33px 0 60px 0}

.block-2>div {float:left; width:420px; margin-right:40px}

.block-3>div {float:left; width:278px; margin-right:27px; padding:37px 0 40px 0}

.box-1 {overflow:hidden; padding-bottom:10px}
.box-1>span {display:inline-block; width:50px; font-size:14px; line-height:25px; color:#44a7bb; font-weight:bold; float:left}

.block-4>div {float:left; width:208px; margin-right:18px}
.block-4>div img {margin-bottom:18px}

.block-5 {float:left; width:270px; margin-right:36px}
.block-6 {float:left; width:580px}
.block-7 {float:left; width:275px; margin-right:30px}

.block-8>div {float:left; width:278px; margin-right:27px}

.box-2 a {display:inline-block; float:left; margin-right:20px}

/****************************footer************************/
footer {width:100%; position:relative; overflow:hidden; text-align:center; padding:10px 0}
footer p, footer a {color:#fff}
footer a:hover {text-decoration:underline}

/**********************form**********************/
.map {width:370px; height:286px}
.map iframe {width:370px; height:286px; border-radius:8px}
dl {margin:17px 0 0 0px}
dl dt {margin-bottom:10px}
dl dd span {font-weight:bold}
dl dd {}
dl dd a {}
dl dd a:hover {}
#form {margin:8px 0 0 0; width:575px}
#form input
{
    background-position: #fff;
    border: #e0e0e1 1px solid;
    background: #fff;
    font: 13px Arial, Helvetica, sans-serif;
    color: #5B5B5B;
    padding: 5px 9px 7px 13px;
    outline: medium none;
    width: 341px;
    height: 17px;
    float: left;
    border-radius: 4px;
}
#form textarea {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif;color:#5B5B5B; height:188px;outline:medium none;overflow:auto;padding:6px 0 0 13px;width:560px;resize:none;margin:0 0 0 0;float:left; border-radius:4px}
#form label {position:relative;overflow:hidden;display:block;min-height:41px}
.btns {text-align:left; padding-top:20px}
.btns a {display:inline-block; margin:0 10px 0 0px}

.content-data
{
  text-align:justify;
   margin-top:30px;
 
}
#footer
{
height:300px;background-color:#808080;width:98%;color:white;
padding-left:20px;
}
#footer a
{
color:#ffffff;
}
#footer ul  
{
 list-style-type:disc;
 
}
#footer ul li
{
    margin-left:12px;
    margin-right:12px;
}
.btn-type1
{
    
  
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 4px 19px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   font-weight:bold;
   margin-bottom:3px;

   }
   .btn-type2
   {
   	border:2px solid #C0C0C0;
   	-webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   padding:8px;
     margin-bottom:10px;
   }